1

Help. Any suggestions? I'm trying to install Visual Studio Code but I keep on getting some errors in the process. Using the terminal in Ubuntu 21.04 on a Raspberry Pi 4 model B, 8GB RAM.

It looks like there's a few issues --

Here's the what it looks like in the terminal:

Preparing to unpack code_1.56.2-1620837933_arm64.deb ...

Unpacking code (1.56.2-1620837933) over (1.56.2-1620837933) ...

dpkg: dependency problems prevent configuration of code:
 code depends on libxss1; however:
  Package libxss1 is not installed.

dpkg: error processing package code (--install): dependency problems - leaving unconfigured

Processing triggers for mailcap (3.68ubuntu1) ...

Processing triggers for gnome-menus (3.36.0-1ubuntu1) ...

Processing triggers for desktop-file-utils (0.26-1ubuntu1) ...

Processing triggers for shared-mime-info (2.0-1) ...

Errors were encountered while processing:
 code

x-posting

1
  • Package libxss1 is not installed. Have you tried installing that package? Or install all dependencies (IIRC with sudo apt -f install)?
    – Dirk
    Jun 8 at 20:17

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.